Как обновить LibreOffice до последней версии? [Дубликат]

5

Я новичок в Ubuntu. У меня Ubuntu 11.10 с установленным LibreOffice 3.4.4. Но я слышал, что это более новая версия LibreOffice 3.4.5.

Как я могу обновить эту версию?

    
задан OstazMas 17.01.2012 в 09:46
источник

4 ответа

5

Установив Ubuntu, вы поймете, что не только получаете ОС, но и предустановленное программное обеспечение, такое как LibreOffice. Большинство других программ с открытым исходным кодом также доступны через Центр программного обеспечения, если он еще не установлен.

Это имеет для вас следующие преимущества

  • у вас есть бесплатный доступ к программному обеспечению проверено .
  • обновления безопасности будут мгновенно предоставляться не только для ОС, но и для вашего программного обеспечения.
  • при обновлении до новой версии Ubuntu также будет обновлено все ваше программное обеспечение.

Новые версии программного обеспечения нуждаются в тестировании для совместимости с Ubuntu. Поэтому новые версии программ не появятся до следующей версии Ubuntu. Это будет каждые 6 месяцев. Итак, что вы обычно делаете, это , просто подождите, пока в следующей версии не будет видно, что все ваше программное обеспечение будет обновлено, , если вам нечего делать.

Только очень редко возникает необходимость в промежуточном обновлении программного обеспечения (например, ваша программа получает новые функции, которые вы не можете ждать или имеет ошибку, которая не является проблемой безопасности).

Если вы новичок в Ubuntu, я рекомендую не обновлять программное обеспечение из других источников, кроме официальных репозиториев в Центре программного обеспечения, пока вы не узнаете, как мы это делаем. Даже позже всегда разумно ждать обновления, пока не станет ясно, что у них нет ошибок, и они будут хорошо работать. Если вы последуете этому совету, вы будете вознаграждены довольно стабильной системой (что, однако, может не всегда включать все новые функции).

LibreOffice 3.5.x будет включен в следующую версию Ubuntu 12.04, которая придет к вам в апреле 2012 года.

Вы можете использовать непроверенное или бета-версию программного обеспечения, чтобы помочь найти ошибки и тем самым способствовать улучшению Ubuntu. Это очень легко сделать, но это всегда будет стоить стабильности.

    
ответ дан Takkat 17.01.2012 в 10:46
3

LibreOffice 3.4.5 планируется обновить в 11.10, см. ошибка 915223 , Однако это может занять некоторое время: Ссылка .

Предварительная публикация, содержащая LibreOffice 3.4.5, была загружена на Ссылка .

    
ответ дан Bjoern Michaelsen 18.01.2012 в 23:53
0

в моем случае LO 3.3.4, который не находится в репозиториях Ubuntu и может быть загружен с сайта LO здесь , работает намного лучше, чем стандартный 3.4.4, который поставляется с Ubuntu 11.10. LO 3.4.4 и 3.4.5 и 3.5beta разбились больше, чем я мог обнажить. На мой взгляд, новые версии не всегда означают большую стабильность и совместимость.

    
ответ дан vanlong441 19.01.2012 в 02:50
-1

введите sudo apt-get update который установит все доступные совместимые обновления до сих пор ... Рекомендуется использовать совместимые программные средства ... вместо несовместимых версий. Посмотрите раздел Linux следующего веб-сайта Ссылка     

ответ дан rjkrocks 17.01.2012 в 09:59